<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054149659</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/14/96/JORFTEXT000054149659.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054149659</CID>
<NUM>2026-255</NUM>
<NUM_PARUTION>0124</NUM_PARUTION>
<NUM_SEQUENCE>71</NUM_SEQUENCE>
<NOR>RCAC2614127S</NOR>
<DATE_PUBLI>2026-05-29</DATE_PUBLI>
<DATE_TEXTE>2026-05-20</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0124 du 29 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision n°2026-255 du 20 mai 2026</TITRE>
<TITREFULL>Décision n° 2026-255 du 20 mai 2026 portant abrogation partielle de la décision n° 2023-309 du 29 mars 2023 autorisant l'association Son e Resson Occitan à exploiter un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Lenga d'Oc</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE>AUTORITE DE REGULATION DE LA COMMUNICATION AUDIOVISUELLE ET NUMERIQUE</AUTORITE>
<MINISTERE/>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="JORFTEXT000000512205" naturetexte="LOI" nortexte="" num="" numtexte="86-1067" sens="source" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Autorité de régulation de la communication audiovisuelle et numérique,<br/>Vu la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication ;<br/>Vu le procès-verbal du conseil d'administration du 28 avril 2026 de l'association Son e Resson Occitan par lequel elle renonce à l'utilisation de la ressource radioélectrique qui lui a été attribuée pour l'exploitation du service Radio Lenga d'Oc en mode analogique dans la zone de Lodève ;<br/>Considérant ce qui suit :<br/>1. Par ce procès-verbal, l'association Son e Resson Occitan déclare renoncer, à compter du 1<sup>er</sup> mai 2026, à l'autorisation qui lui a été délivrée dans la zone de Lodève ;<br/>2. Aucun motif ne justifie de s'opposer à cette renonciation ;<br/>Après en avoir délibéré,<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 20 mai 2026.</p>
</div>
<div align="left">
<p>Pour l'Autorité de régulation de la communication audiovisuelle et numérique :</p>
<p>Le président,</p>
<p>M. Ajdari</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
